.builtWithGrunt {
  float: right;
}
.offline i.online {
  color: #3c763d;
}
.offline i.offline {
  color: #a94442;
}
.offline i.unknown {
  display: none;
}
.unL10Ned {
  text-decoration: line-through;
  color: #FF0000;
  margin-right: 1em;
}
ca-translate {
  display: none;
}
ca-translate.translated {
  display: inline;
}
.Yes {
  color: #5cb85c;
  font-weight: bold;
}
.No {
  color: #d9534f;
  font-weight: bold;
}
.odd {
  background: lime;
}
.even {
  background: red;
}
.tree rect {
  fill: #000;
}
